Subject: FVWM: Window Placement / Iconbox

From: Frank Weis <[email-masked]>
Date: Mon, 11 Mar 1996 15:59:05 +0100 (MET)

Hi all,
I have been using the top-down before left-right placement patch for a while,
and there's still one thing I am not capable of:

How can I avoid windows to be placed over the IconBox? I have the Pager 
in the top-left corner, and anything vertically below the pager is Iconbox,
but new windows keep aligning with the left border of the screen. Is 
there a way to avoid this?

TIA
Frank

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].